<?php
	require('../../connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$cod = $_GET['id'];
	$query = "SELECT * FROM adm_slides WHERE id = $cod";
	$selectDados = mysql_query($query);
	while($linhaArtigo = mysql_fetch_array($selectDados)){
	?>
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td valign="top"><strong>T&iacute;tulo:</strong></td>
				<td><? echo utf8_encode($linhaArtigo['titulo']);?></td>
			</tr>
			<tr>
				<td valign="top"><strong>URL:</strong></td>
				<td><? echo utf8_encode($linhaArtigo['link']);?></td>
			</tr>
			<tr>
				<td valign="top"><strong>Imagem:</strong></td>
				<td><img src="../../imagens-site/slides/thumbs/<? echo $linhaArtigo['capa'];?>"></td>
			</tr>
		</tbody>
	</table>
	<?
	}
?>